
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
  font-size: 22px;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
}
#ext_menu-0 .link {
  font-size: 0.75rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header1-1 .mbr-section-lead {
  text-align: left;
}
#header1-1 .mbr-section-title {
  text-align: left;
}
#header2-2 .mbr-section-text {
  text-align: left;
}
#header2-2 .mbr-section-title {
  text-align: left;
}
#header1-6 .mbr-section-lead {
  text-align: left;
}
#header1-6 .mbr-section-title {
  text-align: left;
}
#header1-7 .mbr-section-title {
  text-align: left;
}
#header1-7 .mbr-section-lead {
  text-align: left;
}
#header1-8 .mbr-section-lead {
  text-align: left;
}
#header1-8 .mbr-section-title {
  text-align: left;
}
#header1-9 .mbr-section-title {
  text-align: left;
}
#header1-9 .mbr-section-lead {
  text-align: left;
}
#social-buttons2-m .mbr-section-title,
#social-buttons2-m .btn-social {
  color: #232323;
}
#ext_menu-n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-n .navbar-caption {
  color: #ffffff;
}
#ext_menu-n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-n .close-icon::before,
#ext_menu-n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-n .link,
#ext_menu-n .dropdown-item {
  color: #ffffff;
}
#ext_menu-n .link {
  font-size: 0.75rem;
}
#ext_menu-n .dropdown-item,
#ext_menu-n .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-n .link:hover,
#ext_menu-n .dropdown-item:hover,
#ext_menu-n .link:focus,
#ext_menu-n .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-n .link[aria-expanded="true"],
#ext_menu-n .dropdown-menu {
  background: #5f5f5f;
}
#ext_menu-n .nav-dropdown-sm .link:focus,
#ext_menu-n .nav-dropdown-sm .link:hover,
#ext_menu-n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-n .nav-dropdown-sm .dropdown-item:hover {
  background: #717070!important;
}
#ext_menu-n .navbar,
#ext_menu-n .nav-dropdown-sm,
#ext_menu-n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-n .nav-dropdown-sm .dropdown-menu {
  background: #797878;
}
#ext_menu-n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-n .bg-color.transparent.opened .link:hover,
#ext_menu-n .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-n .link[aria-expanded="true"],
#ext_menu-n .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header1-o .mbr-section-lead {
  text-align: left;
}
#header1-o .mbr-section-title {
  text-align: left;
}
#header2-p .mbr-section-text {
  text-align: left;
}
#header2-p .mbr-section-title {
  text-align: left;
}
#header1-s .mbr-section-lead {
  text-align: left;
}
#header1-s .mbr-section-title {
  text-align: left;
}
#header1-x .mbr-section-title {
  text-align: left;
}
#header1-x .mbr-section-lead {
  text-align: left;
}
#header1-z .mbr-section-lead {
  text-align: left;
}
#header1-z .mbr-section-title {
  text-align: left;
}
#header1-11 .mbr-section-title {
  text-align: left;
}
#header1-11 .mbr-section-lead {
  text-align: left;
}
#social-buttons2-15 .mbr-section-title,
#social-buttons2-15 .btn-social {
  color: #232323;
}
#ext_menu-17 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-17 .navbar-caption {
  color: #ffffff;
}
#ext_menu-17 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-17 .close-icon::before,
#ext_menu-17 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-17 .link,
#ext_menu-17 .dropdown-item {
  color: #ffffff;
}
#ext_menu-17 .link {
  font-size: 0.75rem;
}
#ext_menu-17 .dropdown-item,
#ext_menu-17 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-17 .link:hover,
#ext_menu-17 .dropdown-item:hover,
#ext_menu-17 .link:focus,
#ext_menu-17 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-17 .link[aria-expanded="true"],
#ext_menu-17 .dropdown-menu {
  background: #5f5f5f;
}
#ext_menu-17 .nav-dropdown-sm .link:focus,
#ext_menu-17 .nav-dropdown-sm .link:hover,
#ext_menu-17 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-17 .nav-dropdown-sm .dropdown-item:hover {
  background: #717070!important;
}
#ext_menu-17 .navbar,
#ext_menu-17 .nav-dropdown-sm,
#ext_menu-17 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-17 .nav-dropdown-sm .dropdown-menu {
  background: #797878;
}
#ext_menu-17 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-17 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-17 .bg-color.transparent.opened .link:hover,
#ext_menu-17 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-17 .link[aria-expanded="true"],
#ext_menu-17 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header1-18 .mbr-section-lead {
  text-align: left;
}
#header1-18 .mbr-section-title {
  text-align: left;
}
#header2-19 .mbr-section-text {
  text-align: left;
}
#header2-19 .mbr-section-title {
  text-align: left;
}
#header1-1c .mbr-section-lead {
  text-align: left;
}
#header1-1c .mbr-section-title {
  text-align: left;
}
#header1-1h .mbr-section-title {
  text-align: left;
}
#header1-1h .mbr-section-lead {
  text-align: left;
}
#header1-1j .mbr-section-lead {
  text-align: left;
}
#header1-1j .mbr-section-title {
  text-align: left;
}
#header1-1l .mbr-section-title {
  text-align: left;
}
#header1-1l .mbr-section-lead {
  text-align: left;
}
#social-buttons2-1p .mbr-section-title,
#social-buttons2-1p .btn-social {
  color: #232323;
}
